/*
Theme Name:     Wood Child
Theme URI:      http://www.beta.valorizei.com.br/
Description:    Child theme for the Twenty Eleven theme 
Author:         Your name here
Author URI:     http://www.beta.valorizei.com.br/
Template:       wood
Version:        1.0
*/

/* Do not delete this @import unless you're planning on restyling everything from scratch. */
@import url("../wood/style.css");
/* @import end */
/* 
Add your custom styles below:
*/
body {
	background: #151515 !important;
}
#header #header-menu ul li{
	font-size: 14px !important;
	font-weight: bold;
}
#main  #content {
    float: left;
	width: 700px;
	min-height: 630px;
}
#main  {
	min-height: 630px;
	overflow: auto;
	padding-bottom: 30px;
}
#main #content .post h3 {
	display: inline-block;
}
#main #content .post .post-title {
	width: 700px;
}
#main #content .post .post-entry {
	width: 700px;
}
#main #content .post .post-entry img {
	margin: 15px 15px 0px 0px;
	float: left;
}
#main #content .post .post-title .post-date {
	background-size: 86px 37px;
	line-height: 31px;
}
#main #content .post .post-title .post-date span {
	font-size: 20px;
	line-height: 28px;
}
#main  #sidebar {
	width: 225px;
}

#main  #sidebar #sidebar-left {
	width: 190px;
}
#main #sidebar .sidebar-box-blank {
	width: 190px;
}
#main #sidebar .sidebar-box {
	width: 190px;
	background-size: 190px auto;
}
#main #sidebar h3 {
	background-size: 190px 41px;
	width: 177px;
}
#main #sidebar #sidebar-search {
    background-size: 190px auto;
    width: 190px;
}
#main #sidebar #sidebar-search #search-form {
    width: 190px;
}
#main #sidebar #sidebar-search #sb {
    width: 153px;
}
#main #sidebar #sidebar-feed {
	width: 190px;
}
#main #sidebar #searchform {
	width: 190px;
}
#main #sidebar #searchform #s {
    width: 170px;
    margin: 5px 0 5px 0 ;
}
#main #sidebar #calendar_wrap {
	width: 170px;
}
#main #sidebar .sidebar-ads {
	width: 190px;
}
#sidebar ul li a:hover {
	color: #FFCC00;
	text-decoration: none !important;
}

#customfooter1 {
    float: left;
    color: burlywood;
    margin-left: 110px;
    text-align: right;
}
#customfooter1 a {
    text-decoration: none;
    color: #c9c1a3;
}
#customfooter2 {
    float: right;
    width: 400px;
	color: burlywood;
}

.myclass #page-top {
	background: url("img/page_top2.jpg") no-repeat;
}
.single-wpsc-product #page-top {
	background: url("img/page_top2.jpg") no-repeat;
}
.wpsc #page-top {
	background: url("img/page_top2.jpg") no-repeat;
}
.galeria .ngg-widget img {
	border:2px solid #A9A9A9;
	margin:5px 0px 5px 17px; 
	padding:1px; 
}

.ngg-album-desc {
	display: inline-block !important;
	text-align: center;
	margin-top: 9px;
}

p.ngg-album-gallery-image-counter {
    visibility: collapse;
}

.ngg-album-compact {
    margin: 1px 1px 1px 1px !important;
	text-align: center !important;
}

.ngg-album-compactbox {
    border: 0px !important;
	text-align: center !important;
	position: relative !important;
}

.ngg-album-compact img {
    visibility: absolute;
}

.ngg-widget img {
	margin:2px 0px 8px 18px !important; 
}

.ngg-album-compactbox:after, .ngg-album-compactbox:before {
    border-bottom: 0px !important;
}

#footer {
	font-size: 12px !important;
}
#design {
    text-align: center;
    margin-top: 140px;
    font-size: 10px;
    opacity: 0.5;
    font-weight: bold;
    color: burlywood;
}
#design a {
	text-decoration: none!important;
	text-shadow: 1px 1px 0px black;
	color: cornsilk;
}
/* Audio Player */
p.audioplayer_container {
	float: left;
	margin-top: 0px;
	position: fixed;
}
#player {
	margin-right: auto;
	max-width: 1000px;
	margin-left: auto;
	z-index: 9999;
	position: relative;
}


/*
Post - parceria

*/

.single-parceria #content .post .post-info .post-info-comments {
	display: none;
}

/* Main - Content - Post */
	
	#content .parceria {
		float: left;
		margin-bottom: 30px;
		width: 348px;
	}
	
		/* Post - Title */
		
		#content .parceria .parceria-title {
			width: 340px;
			color: #cccccc;
			font: normal 11px Verdana;
			padding-bottom: 10px;
			border-bottom: 1px solid #5c3e2b;
		}
		
		#content .parceria .parceria-title a {
			color: #cccccc;
			text-decoration: none;
		}
		
		#content .parceria .parceria-title a:hover {
			text-decoration: underline;
		}
		
		#content .parceria .parceria-title .parceria-date {
			float: left;
			background: url("images/post_date.png") no-repeat;
			color: #cccccc;
			font: normal 11px/36px Verdana;
			text-transform: uppercase;
			width: 78px;
			height: 36px;
			padding: 4px;
			margin-right: 10px;
		}
		
		#content .parceria .parceria-title .parceria-date span {
			width: 40px;
			float: left;
			text-align: center;
			color: #ffffff;
			font: bold 25px/36px "Century Gothic", Verdana;
		}
		
		#content .parceria .parceria-title h2 {
			color: #cb9172;
			font: normal 20px "Century Gothic", Verdana;
		}
		
			#content .parceria .parceria-title h2.parceria-page-title {
				padding-left: 8px;
			}
		
		#content .parceria .parceria-title h2 a {
			color: #cb9172;
			text-decoration: none;
		}
		
		#content .parceria .parceria-title h2 a:hover {
			text-decoration: underline;
		}
		
		/* Post - Entry */
		
		#content .parceria .parceria-entry {
			font: normal 11px/17px Verdana;
			color: #ffffff;
			width: 322px;
			padding: 5px 8px;
			min-height: 105px;
		}
		
		#content .parceria .parceria-entry a {
			color: #ca834f;
			text-decoration: none;
		}
		
		#content .parceria .parceria-entry a:hover {
			text-decoration: underline;
		}
		
		#content .parceria .parceria-entry a.more-link {
			font-weight: bold;
		}
		
		#content .parceria .parceria-entry blockquote {
			color: #e2c2b1;
			border-left: 5px solid #734a28;
			margin: 0px 30px;
			padding-left: 15px;
			color: #e2c2b1;
		}
		
		#content .parceria-entry img {
			float: left;
			margin-right: 10px;
		}
		
		/*  Post - Info */
		
		#content .parceria .parceria-info {
			clear: both;
			width: 308px;
			height: 28px;
			font: normal 11px/28px Verdana;
			color: #ca834f;
			padding: 0 15px;
			border: 1px solid #5e371c;
			background: #382414;
		}
		
		#content .parceria .parceria-info a {
			color: #ca834f;
			text-decoration: none;
		}
		
		#content .parceria .parceria-info a:hover {
			text-decoration: underline;
		}
		
			#content .parceria .parceria-info .parceria-info-category {
				float: left;
				padding-left: 23px;
				background: url("images/icon_category.gif") no-repeat;
			}
			
			#content .parceria .parceria-info .parceria-info-comments {
				float: right;
			}
		
		/* Post - Subtitle */
		
		#content .parceria h3 {
			margin: 25px 0 5px 0;
			color: #cb9172;
			font: normal 20px "Century Gothic", Verdana;
		}
		
		/* Post - Comments */
		
		#content .parceria .comments {
			font: normal 11px/17px Verdana;
			color: #ffffff;
			width: 506px;
		}
		
		#content .parceria .comments ol {
			margin: 10px 0;
			padding-left: 25px;
		}
		
		#content .parceria .comments ol li {
			padding: 5px;
		}
		
		#content .parceria .comments ol li a {
			color: #ca834f;
			text-decoration: none;
		}
		
		#content .parceria .comments ol li a:hover {
			text-decoration: underline;
		}
		
		#content .parceria .comments ol li.alt {
			background: #382414;
		}
		
		#content .parceria .comments ol li cite {
			color: #ca834f;
			font-style: normal;
			font-weight: bold;
		}
		
		#content .parceria .comments ol li cite a {
			color: #ca834f;
			text-decoration: none;
		}
		
		#content .parceria .comments ol li cite a:hover {
			text-decoration: underline;
		}
		
		#content .parceria .comments ol li .commentmetadata a {
			color: #ca834f;
			text-decoration: none;
		}
		
		#content .parceria .comments ol li .commentmetadata a:hover {
			text-decoration: underline;
		}
		
		/*  Post - Comment Form  */
		
		#content .parceria #commentform {
			font: normal 11px/17px Verdana;
			color: #ffffff;
			width: 481px;
			padding-left: 25px;
			margin: 0;
		}
		
		#content .parceria #commentform a {
			color: #ca834f;
			text-decoration: none;
		}
		
		#content .parceria #commentform a:hover {
			text-decoration: underline;
		}